/* File Pusdiklat CSS */

html,body { margin:0; padding:0; min-width: 1028px; background-attachment:fixed; background-position:center top; font: 12px/18px "Lucida Grande",Geneva,Arial,Verdana,sans-serif; color: rgb(107, 102, 102); }
ul {list-style:none outside none;; margin-top: 0; padding: 0; }

#layout { width: 1028px; margin: 0 auto 0 auto; background: #ffffff; }
#header { width: 100%; margin-top: 18px;}
#nav { position:relative; display:block; width:1028px; height:36px; margin:18px auto; text-align:left; z-index:9998; background:url(../images/globalheader.png) repeat-x;
	-khtml-border-radius:4px; -ms-border-radius:4px; -o-border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;
	-khtml-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; -ms-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; -o-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; -moz-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; -webkit-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; box-shadow:rgba(0,0,0,0.3) 0 1px 2px;
	font:13px/18px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; behavior: url(PIE.htc);
}
#nav li { padding: 0 0 8px; float: left; position: relative; list-style: none; }
/* main level link */
#nav a { color: #e7d7dc; text-decoration: none; display: block; padding:  8px 20px; margin: 0; height: 20px; border-right: 1px solid #808080;}
#nav a:hover { background: #575757; color: #fff; }
/* main level link hover */
#nav .current a, #nav li:hover > a { background: #575757; background: url(../images/globalheader01.png) repeat-x 0 0, url(../images/globalheader02.png) repeat-y 100% 0, url(../images/globalheader03.png) repeat-y 0 0, rgba(0, 0, 0, .4); color: #fff; white-space:nowrap; cursor: pointer;}
/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a { background: none; border: none; color: #666; -webkit-box-shadow: none; -moz-box-shadow: none; }
#nav ul a:hover {	background: #0078ff  !important; color: #fff !important; -webkit-border-radius: 0; -moz-border-radius: 0; text-shadow: 0 1px 1px rgba(0,0,0, .1);}
/* dropdown */
#nav li:hover > ul { display: block; }
/* level 2 list */
#nav ul { display: none; margin: 0; padding: 0; min-width: 185px;	position: absolute; top: 35px; left: 0; background: #ddd; border: solid 1px #b4b4b4; -webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3); -moz-box-shadow: 0 1px 3px rgba(0,0,0, .3); box-shadow: 0 1px 3px rgba(0,0,0, .3); white-space:nowrap;}
#nav ul li { float: none; margin: 0; padding: 0;}
#nav ul a { font-weight: normal; text-shadow: 0 1px 0 #fff; }
/* level 3+ list */
#nav ul ul { left: 181px; top: -1px; }
/* rounded corners of first and last link */
#nav ul li:first-child > a { -webkit-border-top-left-radius: 9px; -moz-border-radius-topleft: 9px; -webkit-border-top-right-radius: 9px; -moz-border-radius-topright: 9px;}
#nav ul li:last-child > a { -webkit-border-bottom-left-radius: 9px; -moz-border-radius-bottomleft: 9px; -webkit-border-bottom-right-radius: 9px; -moz-border-radius-bottomright: 9px; }
/* clearfix */
#nav:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
#nav { display: inline-block; } 
html[xmlns] #nav { display: block; }
* html #nav { height: 1%; }

#logo {background-image: url(../images/logo.png); width: 600px; height: 95px; margin-top: -20px;}

#slider {-khtml-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; -ms-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; -o-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; -moz-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; -webkit-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; box-shadow:rgba(0,0,0,0.3) 0 1px 2px;
	font:13px/18px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; }

.container-n { background:none scroll repeat 0 0 #7e7e7e; margin:0 auto; position:relative; z-index:0; width:940px; padding:12px 20px; -khtml-border-radius:4px; -ms-border-radius:4px; -o-border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px;
	-khtml-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; -ms-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; -o-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; -moz-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; -webkit-box-shadow:rgba(0,0,0,0.3) 0 1px 2px; box-shadow:rgba(0,0,0,0.3) 0 1px 2px;
	font:13px/18px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif; behavior: url(PIE.htc);}

.slider-wrapper{ width:auto; height:338px; }

#container{ _zoom:1; }
#container { width: 980px; margin: 20px auto; overflow: hidden; }
.left-panel { width: 700px; float: left; min-height: 300px;}

#globalfooter { width: 980px; }
#globalfooter { color: rgb(107, 102, 102); font-size: 10px; margin: 18px auto; padding-bottom: 36px; text-align: left !important; }
#globalfooter .gf-links { float: right; text-align: right; margin: 18px 0px 9px; }
#globalfooter p { margin: 0px; }
#globalfooter p { margin-bottom: 1em; }
#globalfooter .gf-sosumi { clear: both; width: 100%; border-top: 1px solid rgb(238, 238, 238); padding-top: 9px;}

#courseNav1_area { text-align: justify; width: 640px; }
#courseNav1_area input[type="submit"], input[type="reset"]{ padding-left: 20px; padding-right: 20px; height: 40px; cursor: pointer; margin-top: 5px;}



#courseNav2_area { text-align: justify; width: 640px; }
#courseNav3_area { text-align: justify; width: 640px; }
#courseNav4_area { text-align: justify; width: 640px;}
#courseNav5_area { text-align: justify; width: 640px;}
#courseNav6_area { text-align: justify; width: 640px;}
#courseNav7_area { text-align: justify; width: 640px;}

/*1 & 2 --> 357px erase background-size width courseNav1_area 653 --> OK
3 --> Selected2Tab 237px background-size: 235px 39px; width courseNav1_area 649
      inactive2Tab 237px background-size: 235px 39px;--> OK
4 --> selected2Tab 178px background-size: 176px 39px; width courseNav1_area 651
      inactive2Tab 178px background-size: 176px 39px;--> OK*/

.selected2Tab { float: left; margin-right: 1px; position: relative; top: 1px; height: 28px; padding-top: 11px; padding-right: 20px; padding-left: 20px; background: #fff; background-size: 176px 39px; text-align: center; 

border-left: 1px solid #e1e1e1; border-top: 1px solid #e1e1e1; border-right: 1px solid #e1e1e1; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; behavior: url(PIE.htc); position:relative; z-index:auto;}
.inactive2Tab { float: left; margin-right: 1px; position: relative; top: 1px; padding-right: 20px; padding-left: 20px; height: 28px; padding-top: 11px;    background: #ededed; background-size: 176px 39px; cursor: pointer; text-align: center;

border-left: 1px solid #e1e1e1; border-top: 1px solid #e1e1e1; border-right: 1px solid #e1e1e1; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; behavior: url(PIE.htc); position:relative; z-index:auto;}
.myclear { clear: both; }
.courseContentSmall { width: 653px; overflow: hidden;}
.courseContentSmall { width: 654px; border: 1px solid rgb(225, 225, 225); padding: 30px; color: rgb(128, 128, 128); line-height: 170%; }
.off { display: none; }
.courseTitle  { color: rgb(89, 113, 149); font-size: 17px; font-weight: bold; padding-left: 8px; margin-bottom: 6px; }
.courseContentSmall p, .courseContentSmall ul, .courseContentSmall ol { margin-bottom: 20px;}
.courseContentSmall ul { list-style: disc inside none; }
.courseContentSmall, .courseScheduleSmall { color: rgb(107, 102, 102);; line-height: 170%; }
/*.courseContentSmall img { float: right; margin: 0px 0px 10px 10px;}*/
.courseContentSmall img { border: medium none;}
.courseContentSmall a { text-decoration: none; }
.courseContentSmall a { color: rgb(41, 113, 167);}
.certColumn { margin-top: 25px; width: 241px; float: right; }
.certBox { color: rgb(127, 132, 135); margin: 0px; padding: 0px;}
.certBox h3 { background: url("../images/blueBoxHeader.png") repeat scroll 0% 0% transparent; color: white; padding: 10px; height: 19px; margin: 0px;}
.certBoxContent { border-left: 1px solid rgb(235, 235, 236); border-right: 1px solid rgb(235, 235, 236); width: 239px; margin: 0px; background: url("../images/blueBoxBack.png") repeat-x scroll center bottom rgb(241, 242, 243); height: auto; }
.certBoxContent ul { padding-right: inherit; padding-bottom: 0px; padding-top: 0px; padding-left: 5px; }
.certBoxContent ul li { list-style: disc outside none; }
.certBoxContent li { margin-bottom: 4px; padding-left: 0px; margin-left: 8px;}
.certBoxContent a { text-decoration: none; }
.certBoxContent a:hover { text-decoration: underline; }
.certBoxFooter { background: url("../images/blueBoxBottom.png") no-repeat scroll center bottom transparent; height: 4px; }

.right-panel { float: left; min-height: 300px; width: 280px;}

/*.pg-normal { color: black; font-weight: normal; text-decoration: none; cursor: pointer; }*/
.pg-normal { color: rgb(102, 102, 102); font-size: 14px; line-height: 24px; font-weight: normal; text-align: center; border: 1px solid rgb(187, 187, 187); min-width: 14px; padding: 5px 7px; margin: 0px 5px 0px 0px; border-radius: 3px 3px 3px 3px; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
background: -moz-linear-gradient(center top , rgb(255, 255, 255) 0%, rgb(239, 239, 239) 100%) repeat scroll 0% 0% transparent; cursor: pointer;}
/*.pg-selected { color: black; font-weight: bold; text-decoration: underline; cursor: pointer; }*/
.pg-selected { color: rgb(102, 102, 102); font-size: 14px; line-height: 24px; font-weight: normal; text-align: center; border: 1px solid rgb(187, 187, 187); min-width: 14px; padding: 5px 7px; margin: 0px 5px 0px 0px; border-radius: 3px 3px 3px 3px; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2); background: none repeat scroll 0% 0% rgb(102, 102, 102); color: rgb(255, 255, 255); border-color: rgb(68, 68, 68); box-shadow: 0px 1px 0px rgb(255, 255, 255), 0px 0px 2px rgba(0, 0, 0, 0.3) inset; cursor: pointer; }

.flexigrid div.fbutton .delete { background: url(../images/close.png) no-repeat center left; }

.flexigrid div.fbutton .edit { background: url(../images/edit.png) no-repeat center left; }


#wrapper {
  height:auto;
  width:auto;
 } 

 #gallery {
  width:900px;
  margin-left:auto;
  margin-right:auto;
  margin-top:75px; 
 } 

 .holder {
  width:210px;
  height:250px;
  background-image:url(../images/polaroid.png);
  float:left; 
 }
 
 .holder2 {
  width:154px;
  height:134px;
  float:left; 
  border-radius: 4px;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
  margin-right:5px;
  margin-bottom:5px;
 }

 .holder img {
  border:none;
  padding-top: 2px;
  cursor: pointer;
 }

 .thumb {
  width:140px; 	
  height:120px;
  margin-top:29px;
  margin-left:43px;
  margin-right:42px;
 
 } 
 .thumb2 {
  width:140px; 	
  height:120px;
  margin:7px 7px 7px 7px;
 } 

 .title {
  width:140px;
  height:40px;
  margin-left:auto;
  margin-right:auto;
  margin-top:15px;
  overflow:hidden; 
 } 

 .title h3 {
  margin:0;
  font-size:11px;
  overflow:hidden;
  color:#333; 
 } 

 .clearFloat {
  clear:both;
 }